<?php

class Migration_20241113074227_alter_door_is_primary
{
    public static function up(PDO $pdo)
    {
        $sqlUpdate = "
            ALTER TABLE `gate_doors`
            ADD COLUMN `is_primary` INT NULL;
        ";

        $pdo->exec($sqlUpdate);
    }

    public static function down(PDO $pdo)
    {
        $sqlRollback = "
            ALTER TABLE `gate_doors`
            DROP COLUMN `is_primary`;
        ";

        $pdo->exec($sqlRollback);
    }
}